/********************************************************
*														                *
*														                *
	ANIMATION D'ENTREE DES SOUS-MENUS DE "JE SUIS" ET "JE SOUHAITE"
*														                *
*														                *
********************************************************/

@-webkit-keyframes FADEIN-FUIS-FOUETTE {
    0% {
        display:none; 
        opacity: 0;
        margin-bottom: 0;
    }

    1% {
        display: block; 
        opacity: 0;
        margin-bottom: 0;
    }

    100% {
        display: block; 
        opacity: 1;
        margin-bottom: 11px;
    }
}
@keyframes FADEIN-FUIS-FOUETTE {
    0% {
        display:none; 
        opacity: 0;
        margin-bottom: 0;
    }

    1% {
        display: block; 
        opacity: 0;
        margin-bottom: 0;
    }

    100% {
        display: block; 
        opacity: 1;
        margin-bottom: 11px;
    }
}

@media screen and (max-width: 768px){

	@-webkit-keyframes FADEIN-FUIS-FOUETTE {
	    0% {
	        display:none; 
	        opacity: 0;
			margin-bottom: 0;
			top: 50px;
	    }

	    1% {
	        display: block; 
	        opacity: 0;
			margin-bottom: 0;
			top: 50px;
	    }

	    100% {
	        display: block; 
	        opacity: 1;
			margin-bottom: 0;
			top: 61px;
	    }
	}
	@keyframes FADEIN-FUIS-FOUETTE {
	    0% {
	        display:none; 
	        opacity: 0;
			margin-bottom: 0;
			top: 50px;
	    }

	    1% {
	        display: block; 
	        opacity: 0;
			margin-bottom: 0;
			top: 50px;
	    }

	    100% {
	        display: block; 
	        opacity: 1;
			margin-bottom: 0;
			top: 61px;
	    }
	}
	
}

/********************************************************
*														*
		          OVERLAY FADEIN
*														*
********************************************************/

@-webkit-keyframes OVERLAY-FADEIN  {
	0%, 50% { opacity: 0; }
	100% { opacity: 1; }
}
@-moz-keyframes OVERLAY-FADEIN  {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@-ms-keyframes OVERLAY-FADEIN  {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@-o-keyframes OVERLAY-FADEIN  {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes OVERLAY-FADEIN  {
	0% { opacity: 0; }
	100% { opacity: 1; }
}



/********************************************************
*														*
		        POPUP SLIDE-IN FROM TOP
*														*
********************************************************/

@-webkit-keyframes POP-SLIDE-IN{
	0%, 30% { -webkit-transform: translateY(-1500px); }
	100% { -webkit-transform: translateY(0); }
}
@-moz-keyframes POP-SLIDE-IN  {
	0%, 30% { -moz-transform: translateY(-1500px); }
	100% { -moz-transform: translateY(0); }
}
@-ms-keyframes POP-SLIDE-IN  {
	0%, 30% { -ms-transform: translateY(-1500px); }
	100% { -ms-transform: translateY(0); }
}
@-o-keyframes POP-SLIDE-IN  {
	0%, 30% { -o-transform: translateY(-1500px); }
	100% { -o-transform: translateY(0); }
}
@keyframes POP-SLIDE-IN  {
	0%, 30% { transform: translateY(-1500px); }
	100% { transform: translateY(0); }
}



/********************************************************
*														*
*														*
		          		LOADER
*														*
*														*
********************************************************/

@-webkit-keyframes LOADER {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes LOADER {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


/********************************************************
*														*
*														*
		          BOUTON DE MENU
*														*
*														*
********************************************************/

@-webkit-keyframes MENU-SLIDE {
	0%,100% {
		top: 100%;
	}
	15%,60%{
		top: 0;
	}
	75%{
		top: -40px;
	}
	75.0001%{
		top: 100%;
	}
}
@-o-keyframes MENU-SLIDE {
	0%,100% {
		top: 100%;
	}
	15%,60%{
		top: 0;
	}
	75%{
		top: -40px;
	}
	75.0001%{
		top: 100%;
	}
}
@keyframes MENU-SLIDE {
	0%,100% {
		top: 100%;
	}
	15%,60%{
		top: 0;
	}
	75%{
		top: -40px;
	}
	75.0001%{
		top: 100%;
	}
}


@-webkit-keyframes MENU-PULSE {
	0% {
		-webkit-transform: scale(1);
	}
	8%{
		-webkit-transform: scale(1.4);
	}
	16%, 100% {
		-webkit-transform: scale(1);
	}
}

@-o-keyframes MENU-PULSE {
	0% {
		-o-transform: scale(1);
	}
	8%{
		-o-transform: scale(1.4);
	}
	16%, 100% {
		-o-transform: scale(1);
	}
}

@keyframes MENU-PULSE {
	0% {
		transform: scale(1);
	}
	8%{
		transform: scale(1.4);
	}
	16%, 100% {
		transform: scale(1);
	}
}

/********************************************************
*														*
*														*
		         	SVG VISITE GUIDEE
*														*
*														*
********************************************************/

@-webkit-keyframes DRAW {
	to {
		stroke-dashoffset: 0;
	}
}

@-o-keyframes DRAW {
	to {
		stroke-dashoffset: 0;
	}
}

@keyframes DRAW {
	to {
		stroke-dashoffset: 0;
	}
}